/* CSS Document */
body { margin: 0; padding: 0; }

/*Titles numbers buttons*/
@font-face {
	font-family: 'bamtangllamatitulargordisXBd';
	src: url('../images/ui_fonts/PTS75F_W.eot');
	src: local('☺'), url('../images/ui_fonts/PTS75F_W.woff') format('woff'), url('../images/ui_fonts/PTS75F_W.ttf') format('truetype'), url('../images/ui_fonts/PTS75F_W.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*Info*/
@font-face {
	font-family: 'bamtangllamagenialgordisXBd';
	src: url('../images/ui_fonts/PTS75F_W.eot');
	src: local('☺'), url('../images/ui_fonts/PTS75F_W.woff') format('woff'), url('../images/ui_fonts/PTS75F_W.ttf') format('truetype'), url('../images/ui_fonts/PTS75F_W.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Tutorials */
@font-face {
    font-family: 'tahomaregular';
    src: url('../images/ui_fonts/tahoma-webfont.eot');
    src: url('../images/ui_fonts/tahoma-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/ui_fonts/tahoma-webfont.woff') format('woff'),
         url('../images/ui_fonts/tahoma-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/
/*Container*/
.ui_general_container {
	top:0;
	left:0;
	width: 750px;
	height: 500x;
	position:relative;
}

/*-----------------------------------------------------------------------------*/
/*Screen Background*/
.ui_general_screen_bg {
	top:0;
	left:0;
	width: 750px;
	height: 500px;
	background:url(../images/ui_images/common/gui_common_background.jpg);
}
/*Title*/
.ui_general_screen_title {
	position: absolute;
	left: 0px;
	top: 4px;
	width: 700px;
	height: 50px;
	color: #000000;
	font-family: 'bamtangllamatitulargordisXBd';
	font-size: 36px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-smooth: always;
	padding-top: 5px;
}

/*-----------------------------------------------------------------------------*/
/*Popup background*/
.ui_general_popup_bg {
	top:0;
	left:0;
	width: 750px;
	height: 500px;
	background:#001310;
	opacity: 0.8;
}
.ui_general_popup_support {
	position: absolute;
	top:60px;
	left:0px;
	width: 735px;
	height: 378px;
	background:url(../images/ui_images/popups/gui_popups_support.png) no-repeat right top;
}
/*Popup title*/
.ui_general_popup_title {
	position: absolute;
	left: 110px;
	top: 64px;
	width: 500px;
	height: 120px;
	z-index: 2;
	color: #FFFFFF;
	font-family: 'bamtangllamatitulargordisXBd';
	font-size: 30px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-smooth: always;
}

/*-----------------------------------------------------------------------------*/
/*Button Back*/
/*PATHER*/
.ui_general_button_back {
	position: absolute;
	top: 200px;
	left: 10px;
	width: 88px;
	height: 88px;
	background: url(../images/ui_images/buttons/gui_buttons_icons.png) no-repeat right top;
	cursor: pointer;
}
/*CHILDREN*/
.ui_general_button_back.b1 {
	background-position: 0px 0px;
}
.ui_general_button_back.b1:hover {
	background-position: -88px 0px;
}
/*-----------------------------------------------------------------------------*/
/*Button Next*/
/*PATHER*/
.ui_general_button_next {
	position: absolute;
	top: 200px;
	left: 660px;       
	width: 88px;
	height: 88px;
	background: url(../images/ui_images/buttons/gui_buttons_icons.png) no-repeat right top;
	cursor: pointer;                                       
}
/*CHILDREN*/
.ui_general_button_next.b1 {
	background-position: -704px 0px;
}
.ui_general_button_next.b1:hover {
	background-position: -792px 0px;
}

/*-----------------------------------------------------------------------------*/
/*Button Back02*/
/*PATHER*/
.ui_general_button_back2 {
	position: absolute;
	top: 200px;
	left: 24px;
	width: 62px;
	height: 63px;
	background: url(../images/ui_images/buttons/gui_buttons_cutscene.png) no-repeat right top;
	cursor: pointer;
}
/*CHILDREN*/
.ui_general_button_back2.b1 {
	background-position: 0px 0px;
}
.ui_general_button_back2.b1:hover {
	background-position: -62px 0px;
}
/*-----------------------------------------------------------------------------*/
/*Button Next02*/
/*PATHER*/
.ui_general_button_next2 {
	position: absolute;
	top: 180px;
	left: 638px;       
	width: 112px;
	height: 112px;
	background: url(../images/ui_images/buttons/gui_buttons_icons02.png) no-repeat right top;
	cursor: pointer;                                       
}
/*CHILDREN*/
.ui_general_button_next2.b1 {
	background-position: -448px 0px;
}
.ui_general_button_next2.b1:hover {
	background-position: -560px 0px;
}
/*-----------------------------------------------------------------------------*/
/*Logo*/
.ui_general_logo {
	position: absolute;
	top:5px;
	left:20px;
	width: 112px;
	height: 51px;
	background:url(../images/localized/gui_common_screens_logo_small.png) no-repeat right top;
}

